orte/mca/ Directory Reference.TH "orte/mca/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBerrmgr\fP"
.br
.ti -1c
.RI "directory \fBgpr\fP"
.br
.ti -1c
.RI "directory \fBiof\fP"
.br
.ti -1c
.RI "directory \fBns\fP"
.br
.ti -1c
.RI "directory \fBoob\fP"
.br
.ti -1c
.RI "directory \fBpls\fP"
.br
.ti -1c
.RI "directory \fBras\fP"
.br
.ti -1c
.RI "directory \fBrds\fP"
.br
.ti -1c
.RI "directory \fBrmaps\fP"
.br
.ti -1c
.RI "directory \fBrmgr\fP"
.br
.ti -1c
.RI "directory \fBrml\fP"
.br
.ti -1c
.RI "directory \fBschema\fP"
.br
.ti -1c
.RI "directory \fBsds\fP"
.br
.ti -1c
.RI "directory \fBsoh\fP"
.br
.in -1c
